@charset "UTF-8";
/*
 Theme Name:   C. Concept
 Description:  C. Concept Th├¿me
 Author:       Bastien C. Concept
 Author URI:   https://cconcept.lu
 Template:     twentyseventeen
 Version:      1.0.0
 Text Domain:  cconcept
*/
/* line 5, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 24, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 28, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 32, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 36, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 40, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 136, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 44, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 152, ../../../../../../../Ruby24-x64/lib/ruby/gems/2.4.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  src: url("assets/fonts/muli-v20-latin-regular.eot");
  src: local(""), url("assets/fonts/muli-v20-latin-regular.eot?#iefix") format("embedded-opentype"), url("assets/fonts/muli-v20-latin-regular.woff2") format("woff2"), url("assets/fonts/muli-v20-latin-regular.woff") format("woff"), url("assets/fonts/muli-v20-latin-regular.ttf") format("truetype"), url("assets/fonts/muli-v20-latin-regular.svg#Muli") format("svg");
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 600;
  src: url("assets/fonts/muli-v20-latin-600.eot");
  src: local(""), url("assets/fonts/muli-v20-latin-600.eot?#iefix") format("embedded-opentype"), url("assets/fonts/muli-v20-latin-600.woff2") format("woff2"), url("assets/fonts/muli-v20-latin-600.woff") format("woff"), url("assets/fonts/muli-v20-latin-600.ttf") format("truetype"), url("assets/fonts/muli-v20-latin-600.svg#Muli") format("svg");
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  src: url("assets/fonts/muli-v20-latin-700.eot");
  src: local(""), url("assets/fonts/muli-v20-latin-700.eot?#iefix") format("embedded-opentype"), url("assets/fonts/muli-v20-latin-700.woff2") format("woff2"), url("assets/fonts/muli-v20-latin-700.woff") format("woff"), url("assets/fonts/muli-v20-latin-700.ttf") format("truetype"), url("assets/fonts/muli-v20-latin-700.svg#Muli") format("svg");
}
/* line 40, sass/_partials/_home.scss */
body {
  font-family: 'Muli', sans-serif;
  background: #fff url("images/landing_img_bg.jpg") top center no-repeat;
  color: #564256;
}

/* line 46, sass/_partials/_home.scss */
h1, h2, h3 {
  font-family: 'Muli', serif;
}

/* line 50, sass/_partials/_home.scss */
p, a, label, span {
  font-size: 20px;
  line-height: 1.4;
}

/* line 55, sass/_partials/_home.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 60, sass/_partials/_home.scss */
strong {
  font-weight: 600;
}

/* line 64, sass/_partials/_home.scss */
header {
  padding: 650px 0 75px;
  position: relative;
  min-height: 100vh;
}
/* line 68, sass/_partials/_home.scss */
header .container {
  position: relative;
}
/* line 71, sass/_partials/_home.scss */
header h1 {
  position: relative;
  font-size: 48px;
  margin-bottom: 35px;
  font-weight: 600;
  color: #fff;
  line-height: 1.6;
}
/* line 79, sass/_partials/_home.scss */
header p {
  line-height: 1.6;
}
/* line 82, sass/_partials/_home.scss */
header #line {
  position: absolute;
  width: 1px;
  background: rgba(255, 255, 255, 0.6);
  top: 0;
  left: calc((100% - 1560px)/2);
  height: 100%;
}

/* line 93, sass/_partials/_home.scss */
#decouvrez .row {
  margin-top: -90px;
}
/* line 96, sass/_partials/_home.scss */
#decouvrez .texte {
  background: #fff;
  padding: 60px 35px 60px 145px;
}
/* line 100, sass/_partials/_home.scss */
#decouvrez div#link {
  background: #a6b341;
  color: #f9fbb2;
  display: flex;
  font-size: 26px;
  font-weight: 600;
  cursor: pointer;
}
/* line 106, sass/_partials/_home.scss */
#decouvrez div#link:hover {
  text-decoration: none;
}
/* line 109, sass/_partials/_home.scss */
#decouvrez div#link i {
  margin-left: 35px;
}

/* line 115, sass/_partials/_home.scss */
#inspiration {
  position: relative;
  padding: 50px 0 300px;
  background: url("images/landing_img_bandeau.jpg") bottom center no-repeat;
}
/* line 119, sass/_partials/_home.scss */
#inspiration .container {
  position: relative;
}
/* line 121, sass/_partials/_home.scss */
#inspiration .container:before {
  content: 'inspiration';
  position: absolute;
  top: 25px;
  right: 0;
  margin: auto;
  color: rgba(128, 141, 27, 0.14);
  font-family: 'Muli', sans-serif;
  font-size: 137px;
  font-weight: 700;
  text-transform: uppercase;
  height: 140px;
  z-index: 1;
}

/* line 138, sass/_partials/_home.scss */
#relax {
  padding: 0 0 75px;
  margin-top: -390px;
  position: relative;
}
/* line 142, sass/_partials/_home.scss */
#relax:before, #relax:after {
  content: '';
  position: absolute;
  max-width: 100%;
}
/* line 147, sass/_partials/_home.scss */
#relax:before {
  background: url("images/landing_img_traits_left.png");
  width: 405px;
  height: 176px;
  left: 0;
  bottom: 175px;
}
/* line 154, sass/_partials/_home.scss */
#relax:after {
  background: url("images/landing_img_traits_right.png");
  width: 266px;
  height: 118px;
  right: 0;
  bottom: 150px;
}
/* line 161, sass/_partials/_home.scss */
#relax .col-xl-6 {
  position: relative;
  text-align: center;
  padding: 200px 15px 50px;
}
/* line 165, sass/_partials/_home.scss */
#relax .col-xl-6:first-child:before {
  content: '';
  position: absolute;
  height: 40%;
  width: 1px;
  background: rgba(128, 141, 27, 0.18);
  bottom: 50px;
  right: 0;
}
/* line 174, sass/_partials/_home.scss */
#relax .col-xl-6 .img1 {
  position: relative;
  width: 386px;
  height: 386px;
  border: 25px solid #7cc671;
  max-width: 100%;
  margin: 0 auto 35px;
  border-radius: 50%;
  z-index: 2;
}
/* line 183, sass/_partials/_home.scss */
#relax .col-xl-6 .img1:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-size: cover;
  border-radius: 50%;
  transition: transform 1s;
  background: url("images/landing_img_nuits_paisibles.jpg") center no-repeat;
  z-index: 5;
}
/* line 199, sass/_partials/_home.scss */
#relax .col-xl-6 .img1:after {
  content: '';
  position: absolute;
  width: 386px;
  height: 196px;
  background: #fff;
  margin: 0 auto;
  bottom: -25px;
  left: -25px;
  z-index: 4;
}
/* line 212, sass/_partials/_home.scss */
#relax .col-xl-6 .img2 {
  position: relative;
  width: 386px;
  height: 386px;
  border: 25px solid #7cc671;
  max-width: 100%;
  margin: 0 auto 35px;
  border-radius: 50%;
  z-index: 2;
}
/* line 221, sass/_partials/_home.scss */
#relax .col-xl-6 .img2:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background-size: cover;
  border-radius: 50%;
  transition: transform 1s;
  background: url("images/landing_img_step_by_step.jpg") center no-repeat;
  z-index: 5;
}
/* line 237, sass/_partials/_home.scss */
#relax .col-xl-6 .img2:after {
  content: '';
  position: absolute;
  width: 386px;
  height: 196px;
  background: #fff;
  margin: 0 auto;
  bottom: -25px;
  left: -25px;
  z-index: 4;
}
/* line 250, sass/_partials/_home.scss */
#relax .col-xl-6 h2 {
  position: relative;
  font-size: 42px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  font-weight: 700;
  color: #a6b341;
}
/* line 258, sass/_partials/_home.scss */
#relax .col-xl-6 p {
  padding: 0 130px;
}

/* line 264, sass/_partials/_home.scss */
#demain .container {
  background: #7cc671;
  padding: 75px 15px 150px;
}
/* line 267, sass/_partials/_home.scss */
#demain .container .d-flex {
  width: 80%;
  margin: 0 auto;
}
/* line 271, sass/_partials/_home.scss */
#demain .container h2 {
  color: #fff;
  font-size: 48px;
  font-weight: 600;
}
/* line 276, sass/_partials/_home.scss */
#demain .container a {
  display: inline-block;
  font-weight: 700;
  color: #f9fbb2;
  padding: 10px 25px;
  border: 3px solid #f9fbb2;
  border-radius: 15px;
  transition: all .5s;
}
/* line 284, sass/_partials/_home.scss */
#demain .container a:hover {
  text-decoration: none;
}

/* line 291, sass/_partials/_home.scss */
#warning {
  margin-top: -100px;
}
/* line 293, sass/_partials/_home.scss */
#warning h2 {
  font-size: 32px;
  margin-bottom: 75px;
  margin-top: 125px;
  font-weight: 600;
  color: #a6b341;
}
/* line 301, sass/_partials/_home.scss */
#warning ul li {
  padding: 0 0 20px 35px;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(128, 141, 27, 0.18);
  position: relative;
  font-size: 20px;
  line-height: 1.4;
}
/* line 308, sass/_partials/_home.scss */
#warning ul li:before {
  content: '\f00c';
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: #a6b341;
  font-weight: 900;
}

/* line 323, sass/_partials/_home.scss */
#impact {
  padding-top: 100px;
  text-align: center;
}
/* line 326, sass/_partials/_home.scss */
#impact h2 {
  font-size: 42px;
  line-height: 1.4;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 100px;
  color: #a6b341;
  font-weight: 700;
}
/* line 334, sass/_partials/_home.scss */
#impact h2 span {
  display: block;
  font-size: 36px;
}
/* line 339, sass/_partials/_home.scss */
#impact .col-md-4 {
  padding: 25px 15px;
  border-left: 1px solid rgba(128, 141, 27, 0.18);
  border-right: 1px solid rgba(128, 141, 27, 0.18);
}
/* line 343, sass/_partials/_home.scss */
#impact .col-md-4:first-child {
  border-right: none;
}
/* line 346, sass/_partials/_home.scss */
#impact .col-md-4:last-child {
  border-left: none;
}
/* line 349, sass/_partials/_home.scss */
#impact .col-md-4 span {
  display: inline-block;
  margin: 0 auto 25px;
}
/* line 352, sass/_partials/_home.scss */
#impact .col-md-4 span.ico1 {
  background: url("images/landing_ic_mise_en_ligne_eshop.png");
  width: 165px;
  height: 108px;
}
/* line 357, sass/_partials/_home.scss */
#impact .col-md-4 span.ico2 {
  background: url("images/landing_ic_accompagnement_personnalise.png");
  width: 118px;
  height: 105px;
}
/* line 362, sass/_partials/_home.scss */
#impact .col-md-4 span.ico3 {
  background: url("images/landing_ic_budget_maitrise.png");
  width: 91px;
  height: 108px;
}

/* line 371, sass/_partials/_home.scss */
#contact {
  padding-top: 125px;
  background: url("images/landing_img_contact_bg.jpg") bottom center no-repeat;
}
/* line 374, sass/_partials/_home.scss */
#contact h2 {
  font-size: 42px;
  margin-bottom: 50px;
  padding-bottom: 100px;
  text-align: center;
  position: relative;
  line-height: 1.4;
  font-weight: 700;
  color: #a6b341;
}
/* line 383, sass/_partials/_home.scss */
#contact .formulaire h2:after {
  content: '';
  position: absolute;
  bottom: -100px;
  right: 0;
  left: 0;
  margin: auto;
  background: url("images/landing_img_arrow.png");
  width: 68px;
  height: 153px;
}
/* line 395, sass/_partials/_home.scss */
#contact #formulaire {
  background: #fff;
  padding: 100px 15px 50px;
}
/* line 399, sass/_partials/_home.scss */
#contact #formulaire label {
  color: #a6b341;
  font-weight: 700;
  font-size: 20px;
  display: block;
  margin-bottom: 12px;
}
/* line 404, sass/_partials/_home.scss */
#contact #formulaire input[type="text"], #contact #formulaire input[type="tel"], #contact #formulaire input[type="email"], #contact #formulaire textarea {
  color: #564256;
  border: none;
  background: #eff6ee;
  border: 2px solid #eff6ee;
  padding: 10px 15px 10px 47px;
  border-radius: 5px;
  max-width: 100%;
  transition: all .3s ease;
}


#contact #formulaire input[type="text"]:focus, 
#contact #formulaire input[type="tel"]:focus, 
#contact #formulaire input[type="email"]:focus, 
#contact #formulaire textarea:focus {
  background: #f4fbf3;
  border-color: #a6b341;
  outline: none;
}

/* line 411, sass/_partials/_home.scss */
#contact #formulaire .element-contact {
  margin-bottom: 20px;
}

#contact #formulaire .element-contact .rdv-input .wpcf7-form-control-wrap {
  display: block;
  position: relative;
}

#contact #formulaire .element-contact .rdv-input .wpcf7-form-control-wrap::before {
  content: '';
  font-family: 'Font Awesome 5 Free', sans-serif;
  font-size: 20px;
  color: #7cc671;
  font-weight: 900;
  position: absolute;
  top: 12px;
  left: 20px;
}

#contact #formulaire form .col-md-6:first-child > div:nth-child(1) .rdv-input .wpcf7-form-control-wrap::before { content: '\f007'; }
#contact #formulaire form .col-md-6:first-child > div:nth-child(2) .rdv-input .wpcf7-form-control-wrap::before { content: '\f1fa'; }
#contact #formulaire form .col-md-6:first-child > div:nth-child(3) .rdv-input .wpcf7-form-control-wrap::before { content: '\f095'; }
#contact #formulaire form .col-md-6:last-child > div:nth-child(1) .rdv-input .wpcf7-form-control-wrap::before { content: '\f041'; }
#contact #formulaire form .col-md-6:last-child > div:nth-child(2) .rdv-input .wpcf7-form-control-wrap::before { content: '\f086'; }
#contact #formulaire form > div > div:nth-child(7) span.required { display: none; }



/* line 413, sass/_partials/_home.scss */
#contact #formulaire .element-contact span.required {
  color: #d14040;
}
/* line 417, sass/_partials/_home.scss */
#contact #formulaire textarea {
  height: 165px;
}

#contact #formulaire .rdv-input.legal {
  max-width: 700px;
  width: 100%;
  margin: auto;
}

/* line 420, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-form input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before {
  opacity: 1;
  color: #ffffff;
  background: #a6b341;
}
/* line 424, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-form .l-rgpd span {
  padding-left: 35px;
  display: inline-block;
}
/* line 428, sass/_partials/_home.scss */
#contact #formulaire .wpcf7-list-item {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
/* line 432, sass/_partials/_home.scss */
#contact #formulaire input[type="checkbox"] {
  opacity: 0;
  position: relative;
  top: 25px;
}
/* line 437, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd {
  color: #564256;
}
/* line 439, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd label {
  font-weight: 400;
  font-size: 16px !important;
}
/* line 443, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span {
  font-size: 16px !important;
  line-height: 1.2;
}
/* line 446, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span .wpcf7-list-item-label {
  cursor: pointer;
  position: relative;
  color: #564256;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none; 
            user-select: none;
}
/* line 451, sass/_partials/_home.scss */
#contact #formulaire .l-rgpd span.wpcf7-list-item-label:before {
  content: "\f00c";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: transparent;
  text-align: center;
  font-family: "Font Awesome 5 Free", sans-serif;
  font-weight: 900;
  display: block;
  width: 25px;
  height: 25px;
  background: #eff6ee;
  border: 2px solid #eff6ee;
  border-radius: 5px;
}

#contact #formulaire .call-landing { width: 100%; text-align: center; }

/* line 470, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn {
  padding: 0 !important;
}
/* line 472, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn input {
  display: inline-block;
  font-weight: 700;
  color: #7cc671;
  padding: 10px 25px;
  border: 3px solid #7cc671;
  border-radius: 15px;
  transition: all .5s;
  background: #fff;
  cursor: pointer;
}
/* line 482, sass/_partials/_home.scss */
#contact #formulaire .call-landing .btn input:hover {
  background: #7cc671;
  color: #fff;
}

/* line 492, sass/_partials/_home.scss */
#copyright .container {
  background: #fff;
}
/* line 494, sass/_partials/_home.scss */
#copyright .container p, #copyright .container a {
  color: #7e7e7e;
  font-size: 14px;
}
/* line 498, sass/_partials/_home.scss */
#copyright .container p {
  padding: 35px;
  border-top: 1px solid rgba(128, 141, 27, 0.18);
}

/* line 505, sass/_partials/_home.scss */
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
  border: none !important;
  color: #101010;
  text-align: center;
}

/* line 511, sass/_partials/_home.scss */
span.wpcf7-not-valid-tip {
  font-size: 16px !important;
  color: #d14040 !important;
}

  #relax .col-xl-6 p {
    min-height: 112px;
  }


/* responsive.scss */
@media (max-width: 1580px) {
  /* line 4, sass/_partials/_responsive.scss */
  header #line {
    left: 25px;
  }
}
@media (min-width: 1560px) {
  /* line 10, sass/_partials/_responsive.scss */
  .container {
    max-width: 1560px;
  }
}
@media (max-width: 1560px) {
  /* line 16, sass/_partials/_responsive.scss */
  #inspiration::before {
    position: relative;
    top: 0;
  }

  /* line 20, sass/_partials/_responsive.scss */
  #decouvrez .texte {
    padding: 35px 25px;
  }

  /* line 23, sass/_partials/_responsive.scss */
  /* line 27, sass/_partials/_responsive.scss */
  #warning {
    margin-top: 0;
  }

  /* line 30, sass/_partials/_responsive.scss */
  #warning h2 {
    margin-bottom: 50px;
    margin-top: 50px;
  }

  /* line 34, sass/_partials/_responsive.scss */
  #demain .container {
    padding: 75px 15px;
  }

  /* line 37, sass/_partials/_responsive.scss */
  #demain .container h2 {
    font-size: 48px;
  }

  /* line 40, sass/_partials/_responsive.scss */
  #contact h2::after {
    right: 0;
  }

  /* line 43, sass/_partials/_responsive.scss */
}
@media (max-width: 1440px) {
  /* line 49, sass/_partials/_responsive.scss */
  header {
    padding: 500px 0 75px;
  }
}
@media (max-width: 1200px) {
  /* line 55, sass/_partials/_responsive.scss */
  #frustration.container::before {
    font-size: 124px;
  }

    
  .col-md-6 .fond-vert {
    padding: 190px 15px 15px!important;
  }
  
  .contact-info h3 {
    font-size: 26px!important;
  }


    body {
    background-size: contain;
  }

  /* line 58, sass/_partials/_responsive.scss */
  #contact h2::after {
    right: -30px;
  }

  /* line 61, sass/_partials/_responsive.scss */
  #relax .col-xl-6 p {
    padding: 0 8px;
    min-height: 140px;
  }

  /* line 65, sass/_partials/_responsive.scss */
  header {
    padding: 400px 0 75px;
  }
  /* line 67, sass/_partials/_responsive.scss */
  header h1 {
    font-size: 42px;
  }
}
@media (max-width: 992px) {
  /* line 74, sass/_partials/_responsive.scss */
  header {
    padding: 350px 0 75px;
  }

  /* line 77, sass/_partials/_responsive.scss */
  p, label, a, span {
    font-size: 18px;
  }

  /* line 80, sass/_partials/_responsive.scss */
  #inspiration .container::before {
    font-size: 80px;
  }

  /* line 83, sass/_partials/_responsive.scss */
  .col-sm-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  /* line 88, sass/_partials/_responsive.scss */
  .col-sm-10 .justify-content-between {
    justify-content: center !important;
  }
  /* line 91, sass/_partials/_responsive.scss */
  .col-sm-10 .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  /* line 99, sass/_partials/_responsive.scss */
  #inspiration .texte {
    margin-top: 50px;
  }

  /* line 104, sass/_partials/_responsive.scss */
  #inspiration.container::before {
    font-size: 60px;
  }

  /* line 108, sass/_partials/_responsive.scss */
  #relax .col-sm-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }
  /* line 113, sass/_partials/_responsive.scss */
  #relax .col-sm-6:last-child {
    padding-top: 0;
  }

  /* line 119, sass/_partials/_responsive.scss */
  .img1, .img2 {
    background-size: contain !important;
    background-repeat: no-repeat !important;
  }

  /* line 123, sass/_partials/_responsive.scss */
  #demain .container .d-flex {
    flex-wrap: wrap;
    width: 100%;
  }
  /* line 126, sass/_partials/_responsive.scss */
  #demain .container .d-flex h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }

  /* line 132, sass/_partials/_responsive.scss */
  .col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%;
  }

  /* line 138, sass/_partials/_responsive.scss */
  #warning {
    margin-top: 50px;
  }

  /* line 141, sass/_partials/_responsive.scss */
  #demain .container {
    padding: 50px 15px;
  }
}
@media (max-width: 768px) {
  /* line 147, sass/_partials/_responsive.scss */
  header {
    padding: 240px 0 75px;
  }

  .rencontres {
    margin-top: 50px;
  }

  /* line 150, sass/_partials/_responsive.scss */
  .col-sm-10 .col-sm-6, #probleme .col-sm-6, .element-contact .col-sm-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* line 156, sass/_partials/_responsive.scss */
  #impact h2 {
    font-size: 36px;
  }
  /* line 158, sass/_partials/_responsive.scss */
  #impact h2 span {
    font-size: 28px;
  }

  /* line 162, sass/_partials/_responsive.scss */
  #impact .col-md-4 {
    border: none !important;
    margin-bottom: 25px;
  }

  /* line 166, sass/_partials/_responsive.scss */
  #contact {
    padding-top: 50px;
  }

  /* line 169, sass/_partials/_responsive.scss */
  #contact #formulaire {
    padding: 50px 15px;
  }

  /* line 172, sass/_partials/_responsive.scss */
  .element-contact .justify-content-end {
    justify-content: start !important;
    position: absolute;
  }

  /* line 176, sass/_partials/_responsive.scss */
  #decouvrez .col-sm-8, #decouvrez .col-sm-4, #relax .col-sm-6, .col-sm-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /* line 182, sass/_partials/_responsive.scss */
  #decouvrez #link {
    padding: 25px 15px;
  }

  /* line 185, sass/_partials/_responsive.scss */
  header h1 {
    font-size: 32px;
  }

  /* line 188, sass/_partials/_responsive.scss */
  header {
    min-height: 0;
  }
}
@media (max-width: 576px) {
  /* line 194, sass/_partials/_responsive.scss */
  header h1 {
    font-size: 26px;
    margin-bottom: 0;
    padding: 10px 0;
  }
  /* line 198, sass/_partials/_responsive.scss */
  header h1 span {
    font-size: 30px;
  }

  /* line 202, sass/_partials/_responsive.scss */
  header #line, header #scroll {
    display: none !important;
  }

  /* line 205, sass/_partials/_responsive.scss */
  header .container {
    background: #a6b341;
  }

  /* line 208, sass/_partials/_responsive.scss */
  #decouvrez .row {
    margin-top: 0;
  }

  /* line 211, sass/_partials/_responsive.scss */
  header {
    padding: 240px 0 0;
  }

  /* line 214, sass/_partials/_responsive.scss */
  #inspiration .container::before {
    font-size: 40px;
  }

  /* line 217, sass/_partials/_responsive.scss */
  #relax:before, #relax:after, #relax .col-xl-6:first-child:before {
    content: none !important;
  }

  /* line 220, sass/_partials/_responsive.scss */
  #relax {
    padding: 0 0 25px;
  }

  /* line 223, sass/_partials/_responsive.scss */
  #relax .col-xl-6 .img2, #relax .col-xl-6 .img1 {
    width: 286px;
    height: 286px;
  }

  /* line 227, sass/_partials/_responsive.scss */
  #relax .col-xl-6 .img2:after, #relax .col-xl-6 .img1:after {
    content: none !important;
  }

  /* line 230, sass/_partials/_responsive.scss */
  #relax .col-xl-6 p {
    min-height: 0;
  }
}
@media (max-width: 440px) {
  /* line 236, sass/_partials/_responsive.scss */
  header {
    padding: 180px 0 0;
  }

  /* line 239, sass/_partials/_responsive.scss */
  #relax .col-xl-6 .img2, #relax .col-xl-6 .img1 {
    width: 200px;
    height: 200px;
  }
}

header.merci {
  padding: 500px 0 75px;
}

header.merci span {
  display: block;
  font-size: 32px;
}

header.merci p {
  color: #fff;
}

body.page-template-merci-template {
  background-color: #808d18;
}

@media (max-width: 1200px) {
header.merci {
  padding: 400px 0 75px;
}

}

@media (max-width: 800px) {
  header.merci {
    padding: 300px 0 75px;
  }
  header.merci .container {
    background: transparent!important;
  }
}

@media (max-width: 576px) {
  header.merci {
    padding: 200px 0 75px;
  }
  header h1 span{
    font-size: 22px!important;
  }

  #impact { padding-top: 60px; }
  #impact h2 { margin-bottom: 35px; }
  
  #demain .container h2,
  #contact h2 { font-size: 32px; }

  #relax .col-xl-6 h2,
  #impact h2 { font-size: 26px; }

  #impact h2 span { font-size: 22px; }
  #impact .col-md-4 span { transform: scale(.7); }

  p, label, a, span, 
  #warning ul li,
  #decouvrez div#link,
  #contact #formulaire label { font-size: 18px; }
}

@media all and (max-width: 480px) {
  #warning h2,
  #demain .container h2,
  #impact h2,
  #contact h2 { font-size: 26px; }
}

.contact-info {
  margin-bottom: 50px;
  text-align: center;
}

.contact-info h3 {
    font-size: 32px;
    margin-bottom: 50px;
    position: relative;
    color: #fff;
    font-weight: 600;
}

.contact-info p {
    margin-bottom: 35px;
    color: #fff;
}

.contact-info a {
    color: #fff;
}

.contact-info strong {
    font-weight: 700;
    color: #f9fbb2;
}

.contact-info .col-md-6 {
  padding: 0;
  position: relative;
}

.contact-info .col-md-6 .fond-vert {
  padding: 190px 125px 15px;
  margin-top: -170px;
  background: #7cc671;
}

.contact-ajd {
  padding-bottom: 0!important;
}

.imgr {
  position: relative;
  width: 340px;
  height: 340px;
  border: 25px solid #7cc671;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 50%;
  z-index: 2;
}

.imgr:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    background-size: cover;
    border-radius: 50%;
    transition: transform 1s;
    background: url("images/landing_img_phone.jpg") center no-repeat;
    z-index: 5;
}

.imgr_2:before {
    background: url("images/landing_img_cocktail.jpg") center no-repeat;
}